Test::Int::Extensional::TupleSetTestSize Class Reference

Help class to create and register tests with a fixed table size. More...

## Public Member Functions

| TupleSetTestSize (int size, bool pos)
| Perform creation and registration.

## Detailed Description

Help class to create and register tests with a fixed table size.

Definition at line 613 of file extensional.cpp.

## Constructor & Destructor Documentation

## TupleSetTestSize()

Test::Int::Extensional::TupleSetTestSize::TupleSetTestSize | ( | int | size,
|  | bool | pos )

inline

Perform creation and registration.

Find the arity needed for creating sufficient number of tuples

Build TupleSet

Definition at line 616 of file extensional.cpp.

The documentation for this class was generated from the following file:

- test/int/extensional.cpp